scope:
  store: # Initializes store views
# Store 1
    - store_id: 1
      website_id: 1
      group_id: 1
      code: store_one
      name: Store One
      is_active: 1
# Store 2
    - store_id: 2
      website_id: 1
      group_id: 1
      code: store_two
      name: Store Two
      is_active: 1

config:
  default/dhl_versenden/dev/autoload_enabled: "0"
  default/shipping/origin/country_id: "AT"

eav:
  catalog_product:
   - entity_id: 100
     type_id: "simple"
     sku: "tr"
     store_id: 1
     attribute_set_id: 4
     description: "TR TR TR"
     country_of_manufacture: "TR"
   - entity_id: 200
     type_id: "simple"
     sku: "at"
     store_id: 1
     attribute_set_id: 4
     description: "AT AT AT"

tables:
  sales/order:
   - entity_id: 10

  sales/shipment:
   - entity_id: 10
     order_id: 10
     shipping_address_id: 110
     billing_address_id:  120

  sales/shipment_item:
   - item_id: 100
     product_id: 100
     parent_id: 10
   - item_id: 200
     product_id: 200
     parent_id: 10

  sales/order_address:
   - entity_id: 110
     parent_id: 10
     region_id: 88
     region: "Nordrhein-Westfalen"
     postcode: "53113"
     firstname: "Magento"
     lastname: "Customer"
     street: "Charles-de-Gaulle-Straße 20"
     city: "Bonn"
     email: "magento.customer@dhl.de"
     telephone: "0228"
     country_id: "DE"
     address_type: "shipping"
     prefix: "Mrs."
   - entity_id: 120
     parent_id: 10
     region_id: 88
     region: "Nordrhein-Westfalen"
     postcode: "53113"
     firstname: "Magento"
     lastname: "Customer"
     street: "Charles-de-Gaulle-Straße 20"
     city: "Bonn"
     email: "magento.customer@dhl.de"
     telephone: "0228"
     country_id: "DE"
     address_type: "billing"
     prefix: "Mrs."
